<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@mipmap/bg_main"
    android:orientation="vertical"
    tools:context=".MainActivity">


    <LinearLayout
        android:layout_centerVertical="true"
        android:layout_gravity="center_horizontal"
        android:layout_centerHorizontal="true"
        android:orientation="vertical"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <TextView
            android:layout_gravity="center_horizontal"
            android:layout_marginBottom="20dp"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="HHomc"
            android:textColor="@color/black"
            android:textSize="20sp" />

        <TextView
            android:layout_centerHorizontal="true"
            android:layout_gravity="center_horizontal"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:text="欢迎使用，请勿关闭本应用"
            android:textColor="@color/black"
            android:textSize="20sp" />

    </LinearLayout>




    <LinearLayout
        android:layout_alignParentBottom="true"
        android:layout_marginBottom="70dp"
        android:orientation="vertical"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">


        <!-- 隐藏底部导航栏 begin -->
        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:padding="13dp">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:gravity="center"
                android:text="隐藏底部导航栏"
                android:textColor="@color/black"
                android:textSize="17sp" />

            <ImageView
                android:id="@+id/iv_navigation_bar"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true"
                android:background="@mipmap/iv_swich_close" />

        </RelativeLayout>
        <!-- 隐藏底部导航栏 end -->


        <!-- 禁止下拉通知栏 begin -->
        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:padding="13dp">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:gravity="center"
                android:text="禁止下拉通知栏"
                android:textColor="@color/black"
                android:textSize="17sp" />

            <ImageView
                android:id="@+id/iv_notification_pull_down"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true"
                android:background="@mipmap/iv_swich_close" />

        </RelativeLayout>
        <!-- 禁止下拉通知栏 end -->


        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:padding="13dp">

            <TextView
                android:id="@+id/tv_version"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="版本号" />

        </RelativeLayout>



    </LinearLayout>








    <TextView
        android:visibility="gone"
        android:id="@+id/firstTitle"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="0/0" />

    <ProgressBar
        android:visibility="gone"
        android:id="@+id/firstProgressBar"
        style="@android:style/Widget.ProgressBar.Horizontal"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:max="100" />

    <Button
        android:visibility="gone"
        android:id="@+id/firstBtn"
        android:layout_width="wrap_content"
        android:layout_height="40dp"
        android:layout_marginTop="5dp"
        android:layout_marginBottom="35dp"
        android:text="下载" />

</RelativeLayout>